<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXe1_2025072865f96cbc28d5e54b191" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXe1_2025072865f96cbc28d5e54b192">  
    <organization identifier="eXe1_2025072865f96cbc28d5e54b192" structure="hierarchical">
        <title>Un concello para nós</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b193" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b194">
    <title>Un concello para nós</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b1a5" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b1a6">
    <title>1. Un lugar para vivir...</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b1b7" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b1b8">
    <title>1.1. Que conte con nós</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b1e9" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b1ea">
    <title>2. Miramos atrás</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b1fb" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b1fc">
    <title>2.1. Reflexionamos</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b22d" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b22e">
    <title>3. Que precisamos para avanzar?</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b22f" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b2210">
    <title>3.1. Diferentes tipos de textos? Imos aló!</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b2411" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b2412">
    <title>Argumentamos, informamos e opinamos?</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b2813" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b2814">
    <title>Actividades</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b3215" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b3216">
    <title>3.2. Debate ordenado</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b3317" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b3318">
    <title>As ideas son de todos</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b3619" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b361a">
    <title>3.3. E ti de onde es?</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b371b" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b371c">
    <title>Atópate</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b3b1d" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b3b1e">
    <title>3.4. Seguimos coñecendo o verbo</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b3c1f" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b3c20">
    <title>Comproba o que sabes</title>
</item>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b4f21" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b4f22">
    <title>4. Imos polo reto</title>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5323" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5324">
    <title>4.1. O meu concello chámase...</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5425" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5426">
    <title>4.2. Coñece...</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5627" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5628">
    <title>4.3. Volta á realidade</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5829" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b582a">
    <title>5. Rematando</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5a2b" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5a2c">
    <title>Diario de aprendizaxe</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5b2d" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5b2e">
    <title>Material para descargar</title>
</item>
<item identifier="ITEM-eXe1_2025072865f96cbc28d5e54b5c2f" isvisible="true" identifierref="RES-eXe1_2025072865f96cbc28d5e54b5c30">
    <title>Créditos e descarga</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b194" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="LGL_EP505_Portada.jpg"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b1a6" type="webcontent" adlcp:scormtype="sco" href="1_un_lugar_para_vivir.html"> 
    <file href="1_un_lugar_para_vivir.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_LGL_5EP_REA05_1euvivoen_V01.mp3"/>
    <file href="pueblo.png"/>
    <file href="indicador.png"/>
    <file href="AUD_LGL_5EP_REA05_1Quevasaprender_V01.mp3"/>
    <file href="concello_1.png"/>
    <file href="nina.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b1b8" type="webcontent" adlcp:scormtype="sco" href="11_que_conte_con_ns.html"> 
    <file href="11_que_conte_con_ns.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_LGL_5EP_REA05_11ondechegar_V01.mp3"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="AUD_LGL_5EP_REA05_11somos_parte_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_11agoranos_V01.mp3"/>
    <file href="alcaldesa.png"/>
    <file href="nube.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b1ea" type="webcontent" adlcp:scormtype="sco" href="2_miramos_atrs.html"> 
    <file href="2_miramos_atrs.html"/> 
    <file href="exe_html5.js"/>
    <file href="textos_literarios_non_literarios.jpg"/>
    <file href="AUD_LGL_5EP_REA05_2Lembrando_V01.mp3"/>
    <file href="creatividad.png"/>
    <file href="hablar.1.png"/>
    <file href="textos_literarios_non_literarios.png"/>
    <file href="divertir.png"/>
    <file href="textos_literarios_non_literarios.odt"/>
    <file href="textos_literarios_non_literarios.pdf"/>
    <file href="AUD_LGL_5EP_REA05_2Lembrando2_V01.mp3"/>
    <file href="corto.png"/>
    <file href="m1_cadro_substantivos.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b1fc" type="webcontent" adlcp:scormtype="sco" href="21_reflexionamos.html"> 
    <file href="21_reflexionamos.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_LGL_5EP_REA05_21creamos_V01.mp3"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="Biscoito_iogur.mp3"/>
    <file href="Novo_cole.mp3"/>
    <file href="Luisa_villalta.mp3"/>
    <file href="Desenmascar_o_misteirio_grande.png"/>
    <file href="Plantilla_para_crear_libro_de_substantivos.odt"/>
    <file href="Xeonllo_profeno.mp3"/>
    <file href="Libro_substantivos.png"/>
    <file href="Plantilla_para_crear_libro_de_substantivos.pdf"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="clasifica-activity.css"/>
    <file href="clasifica-activity.js"/>
    <file href="clasificaHome.png"/>
    <file href="clasificaIcon.png"/>
    <file href="draganddrop.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <file href="gameqp-activity.css"/>
    <file href="selecciona-activity.js"/>
    <file href="seleccionaHome.png"/>
    <file href="seleccionaIcon.png"/>
    <file href="exeplaysound.svg"/>
    <file href="exequexthits.svg"/>
    <file href="exequextlive.svg"/>
    <file href="exequextnumber.svg"/>
    <file href="exequextreply.svg"/>
    <file href="exequextrerrors.svg"/>
    <file href="exequextscore.svg"/>
    <file href="exequexttime.svg"/>
    <file href="mapa-activity.css"/>
    <file href="mapa-activity.js"/>
    <file href="mapaHome.png"/>
    <file href="mapaIcon.svg"/>
    <file href="mapaInicio.svg"/>
    <file href="mapaareas.svg"/>
    <file href="mapacerrarventana.svg"/>
    <file href="mapaerror.png"/>
    <file href="mapahit.png"/>
    <file href="mapam0.svg"/>
    <file href="mapam1.svg"/>
    <file href="mapam10.svg"/>
    <file href="mapam100.svg"/>
    <file href="mapam101.svg"/>
    <file href="mapam102.svg"/>
    <file href="mapam103.svg"/>
    <file href="mapam104.png"/>
    <file href="mapam105.svg"/>
    <file href="mapam106.svg"/>
    <file href="mapam107.svg"/>
    <file href="mapam108.svg"/>
    <file href="mapam109.svg"/>
    <file href="mapam11.svg"/>
    <file href="mapam110.svg"/>
    <file href="mapam111.svg"/>
    <file href="mapam112.svg"/>
    <file href="mapam113.svg"/>
    <file href="mapam114.svg"/>
    <file href="mapam115.svg"/>
    <file href="mapam116.svg"/>
    <file href="mapam117.svg"/>
    <file href="mapam118.svg"/>
    <file href="mapam119.svg"/>
    <file href="mapam12.svg"/>
    <file href="mapam120.svg"/>
    <file href="mapam121.svg"/>
    <file href="mapam122.svg"/>
    <file href="mapam123.svg"/>
    <file href="mapam124.png"/>
    <file href="mapam124.svg"/>
    <file href="mapam125.svg"/>
    <file href="mapam13.svg"/>
    <file href="mapam14.svg"/>
    <file href="mapam15.svg"/>
    <file href="mapam16.svg"/>
    <file href="mapam17.svg"/>
    <file href="mapam18.svg"/>
    <file href="mapam19.png"/>
    <file href="mapam2.svg"/>
    <file href="mapam20.svg"/>
    <file href="mapam21.svg"/>
    <file href="mapam22.svg"/>
    <file href="mapam23.svg"/>
    <file href="mapam24.svg"/>
    <file href="mapam25.svg"/>
    <file href="mapam26.svg"/>
    <file href="mapam27.svg"/>
    <file href="mapam28.svg"/>
    <file href="mapam29.svg"/>
    <file href="mapam3.svg"/>
    <file href="mapam30.svg"/>
    <file href="mapam31.svg"/>
    <file href="mapam32.svg"/>
    <file href="mapam33.svg"/>
    <file href="mapam34.svg"/>
    <file href="mapam35.svg"/>
    <file href="mapam36.svg"/>
    <file href="mapam37.svg"/>
    <file href="mapam38.svg"/>
    <file href="mapam39.png"/>
    <file href="mapam4.svg"/>
    <file href="mapam40.svg"/>
    <file href="mapam41.svg"/>
    <file href="mapam42.svg"/>
    <file href="mapam43.svg"/>
    <file href="mapam44.svg"/>
    <file href="mapam45.svg"/>
    <file href="mapam46.svg"/>
    <file href="mapam47.svg"/>
    <file href="mapam48.svg"/>
    <file href="mapam49.svg"/>
    <file href="mapam5.svg"/>
    <file href="mapam50.svg"/>
    <file href="mapam51.svg"/>
    <file href="mapam52.svg"/>
    <file href="mapam53.svg"/>
    <file href="mapam54.svg"/>
    <file href="mapam55.svg"/>
    <file href="mapam56.svg"/>
    <file href="mapam57.svg"/>
    <file href="mapam58.svg"/>
    <file href="mapam59.png"/>
    <file href="mapam6.svg"/>
    <file href="mapam60.svg"/>
    <file href="mapam61.svg"/>
    <file href="mapam62.svg"/>
    <file href="mapam63.svg"/>
    <file href="mapam64.svg"/>
    <file href="mapam65.svg"/>
    <file href="mapam66.svg"/>
    <file href="mapam67.svg"/>
    <file href="mapam68.svg"/>
    <file href="mapam69.svg"/>
    <file href="mapam7.svg"/>
    <file href="mapam70.svg"/>
    <file href="mapam71.svg"/>
    <file href="mapam72.svg"/>
    <file href="mapam73.svg"/>
    <file href="mapam74.svg"/>
    <file href="mapam75.svg"/>
    <file href="mapam76.svg"/>
    <file href="mapam77.svg"/>
    <file href="mapam78.svg"/>
    <file href="mapam79.png"/>
    <file href="mapam8.svg"/>
    <file href="mapam80.svg"/>
    <file href="mapam81.svg"/>
    <file href="mapam82.svg"/>
    <file href="mapam83.svg"/>
    <file href="mapam84.svg"/>
    <file href="mapam85.svg"/>
    <file href="mapam86.svg"/>
    <file href="mapam87.svg"/>
    <file href="mapam88.svg"/>
    <file href="mapam89.svg"/>
    <file href="mapam9.svg"/>
    <file href="mapam90.svg"/>
    <file href="mapam91.svg"/>
    <file href="mapam92.svg"/>
    <file href="mapam93.svg"/>
    <file href="mapam94.svg"/>
    <file href="mapam95.svg"/>
    <file href="mapam96.svg"/>
    <file href="mapam97.svg"/>
    <file href="mapam98.svg"/>
    <file href="mapam99.svg"/>
    <file href="mapamarcador.svg"/>
    <file href="mapamaximizar.svg"/>
    <file href="mapaminimizar.svg"/>
    <file href="mapaminimizar1.svg"/>
    <file href="mapaslideleft.svg"/>
    <file href="mapaslidelrigh.svg"/>
    <file href="mapatest.svg"/>
    <file href="mapavolver.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b22e" type="webcontent" adlcp:scormtype="sco" href="3_que_precisamos_para_avanzar.html"> 
    <file href="3_que_precisamos_para_avanzar.html"/> 
    <file href="exe_html5.js"/>
    <file href="herramientas.png"/>
    <file href="AUD_LGL_5EP_REA05_3Orientacions_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b2210" type="webcontent" adlcp:scormtype="sco" href="31_diferentes_tipos_de_textos_imos_al.html"> 
    <file href="31_diferentes_tipos_de_textos_imos_al.html"/> 
    <file href="exe_html5.js"/>
    <file href="donar.png"/>
    <file href="3.1_texto_de_opinion.wav"/>
    <file href="hablar_a_uno_mismo.1.png"/>
    <file href="juez_de_paz.png"/>
    <file href="tipos_de_textos.1.png"/>
    <file href="1.jpg"/>
    <file href="Apalpador.png"/>
    <file href="3.2_texto_informativo.wav"/>
    <file href="informacion.png"/>
    <file href="3._texto_argumentativo.wav"/>
    <file href="verdadero.png"/>
    <file href="hablar.png"/>
    <file href="bailar_(1).png"/>
    <file href="nadie.png"/>
    <file href="hablar_a_uno_mismo.png"/>
    <file href="AUD_LGL_5EP_REA05_31textos_V01.mp3"/>
    <file href="tecnicas_para_hablar_en_publico.png"/>
    <file href="Galicia.png"/>
    <file href="gotas_de_agua.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b2412" type="webcontent" adlcp:scormtype="sco" href="argumentamos_informamos_e_opinamos.html"> 
    <file href="argumentamos_informamos_e_opinamos.html"/> 
    <file href="exe_html5.js"/>
    <file href="lectura_facil.png"/>
    <file href="AUD_LGL_5EP_REA05_31argumentamos_V01.mp3"/>
    <file href="receta.png"/>
    <file href="AUD_LGL_5EP_REA05_31opinamos_V01.mp3"/>
    <file href="Texto_informativo.jpg"/>
    <file href="Texto_argumentativo.2.jpg"/>
    <file href="Recomendacions_para_un_bo_uso_de_internet.jpg"/>
    <file href="texto_informativo.1.jpg"/>
    <file href="Texto_informativo.2.jpg"/>
    <file href="AUD_LGL_5EP_REA05_31informamos_V01.mp3"/>
    <file href="informacion.2.png"/>
    <file href="informacion.1.png"/>
    <file href="textos_de_opinion.1.jpg"/>
    <file href="recetar.png"/>
    <file href="Textos_de_opinion.2.jpg"/>
    <file href="texto_argumentativo.1.jpg"/>
    <file href="noticia.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b2814" type="webcontent" adlcp:scormtype="sco" href="actividades.html"> 
    <file href="actividades.html"/> 
    <file href="exe_html5.js"/>
    <file href="Modelo_de_texto_de_opinion.odt"/>
    <file href="Modelo_de_texto_de_opinion.jpg"/>
    <file href="Modelo_de_taboa_para_fichas_de_lectura.odt"/>
    <file href="Modelo_de_procura_de_fontes_validas_e_fiables_na_rede.odt"/>
    <file href="common.js"/>
    <file href="Modelo_de_texto_de_opinion.pdf"/>
    <file href="Modelo_de_procura_de_fontes_validas_e_fiables_na_rede.pdf"/>
    <file href="modelo_de_procura_de_fontes_validas_e_fiables_na_rede.1.jpg"/>
    <file href="Modelo_de_taboa_para_fichas_de_lectura.pdf"/>
    <file href="modelo_de_taboa_para_fichas_de_lectura.1.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="candadoIcon.png"/>
    <file href="completa-activity.css"/>
    <file href="completa-activity.js"/>
    <file href="completaHome.png"/>
    <file href="completaIcon.png"/>
    <file href="completaIcon.svg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b3216" type="webcontent" adlcp:scormtype="sco" href="32_debate_ordenado.html"> 
    <file href="32_debate_ordenado.html"/> 
    <file href="exe_html5.js"/>
    <file href="tolerancia.png"/>
    <file href="respetar.png"/>
    <file href="AUD_LGL_5EP_REA05_32odebate_V01.mp3"/>
    <file href="tiempo.png"/>
    <file href="hacer_ejercicio.png"/>
    <file href="Alumnos_debatindo.png"/>
    <file href="escoger.png"/>
    <file href="empatia.png"/>
    <file href="AUD_LGL_5EP_REA05_32aclaraodebate_V01.mp3"/>
    <file href="tebeo.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b3318" type="webcontent" adlcp:scormtype="sco" href="as_ideas_son_de_todos.html"> 
    <file href="as_ideas_son_de_todos.html"/> 
    <file href="exe_html5.js"/>
    <file href="Foto_escala_Barullo_Controlado.png"/>
    <file href="AUD_LGL_5EP_REA05_32barullocontrolado_V01.mp3"/>
    <file href="Escala_de_autoavaliacion_dun_comic.odt"/>
    <file href="foto_escala_autovaliacion_comic.png"/>
    <file href="Escala_de_autoavaliacion_dun_comic.pdf"/>
    <file href="normas.png"/>
    <file href="platilla_comic.odt"/>
    <file href="foto_modelo_comic.png"/>
    <file href="AUD_LGL_5EP_REA05_32otraballoenequipo_V01.mp3"/>
    <file href="Escala_de_autoavaliacion_Barullo_Controlado.odt"/>
    <file href="platilla_comic.pdf"/>
    <file href="foto_dilemas_morais.png"/>
    <file href="Escala_de_autoavaliacion_cartel_normas_debate.pdf"/>
    <file href="Escala_de_autoavaliacion_Dilemas_morais.odt"/>
    <file href="Escala_de_autoavaliacion_Barullo_Controlado.pdf"/>
    <file href="community-3245739_640.png"/>
    <file href="Escala_de_autoavaliacion_cartel_normas_debate.odt"/>
    <file href="tebeo.png"/>
    <file href="diversidadepuzzle.png"/>
    <file href="AUD_LGL_5EP_REA05_32respectandoodebate_V01.mp3"/>
    <file href="foto_escala_autoavaliacion_cartel_con_normas_debate.png"/>
    <file href="Escala_de_autoavaliacion_Dilemas_morais.pdf"/>
    <file href="AUD_LGL_5EP_REA05_32controldevoz_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b361a" type="webcontent" adlcp:scormtype="sco" href="33_e_ti_de_onde_es.html"> 
    <file href="33_e_ti_de_onde_es.html"/> 
    <file href="exe_html5.js"/>
    <file href="relieve.png"/>
    <file href="puente.png"/>
    <file href="AUD_LGL_5EP_REA05_33toponimos_V01.mp3"/>
    <file href="persona.png"/>
    <file href="sedentarios.png"/>
    <file href="santo.png"/>
    <file href="terminar.png"/>
    <file href="pino.png"/>
    <file href="escribir_el_nombre.png"/>
    <file href="buho.png"/>
    <file href="rio.png"/>
    <file href="montana.png"/>
    <file href="AUD_LGL_5EP_REA05_33xentilicios_V01.mp3"/>
    <file href="xentilicios.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b371c" type="webcontent" adlcp:scormtype="sco" href="atpate.html"> 
    <file href="atpate.html"/> 
    <file href="exe_html5.js"/>
    <file href="inicio_xogador_galicia_nomeada.png"/>
    <file href="Taboa_clasificacion_de_toponimos.pdf"/>
    <file href="mapa_concellos_a3.odt"/>
    <file href="galicia_provincias.jpg"/>
    <file href="mapa_concellos_a3.pdf"/>
    <file href="taboa_clasificacion_toponimos.png"/>
    <file href="mapa_concellos_galicia.png"/>
    <file href="Taboa_clasificacion_de_toponimos.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="clasifica-activity.css"/>
    <file href="clasifica-activity.js"/>
    <file href="clasificaHome.png"/>
    <file href="clasificaIcon.png"/>
    <file href="draganddrop.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <file href="exeplaysound.svg"/>
    <file href="exequexthits.svg"/>
    <file href="exequextlive.svg"/>
    <file href="exequextnumber.svg"/>
    <file href="exequextreply.svg"/>
    <file href="exequextrerrors.svg"/>
    <file href="exequextscore.svg"/>
    <file href="exequexttime.svg"/>
    <file href="mapa-activity.css"/>
    <file href="mapa-activity.js"/>
    <file href="mapaHome.png"/>
    <file href="mapaIcon.svg"/>
    <file href="mapaInicio.svg"/>
    <file href="mapaareas.svg"/>
    <file href="mapacerrarventana.svg"/>
    <file href="mapaerror.png"/>
    <file href="mapahit.png"/>
    <file href="mapam0.svg"/>
    <file href="mapam1.svg"/>
    <file href="mapam10.svg"/>
    <file href="mapam100.svg"/>
    <file href="mapam101.svg"/>
    <file href="mapam102.svg"/>
    <file href="mapam103.svg"/>
    <file href="mapam104.png"/>
    <file href="mapam105.svg"/>
    <file href="mapam106.svg"/>
    <file href="mapam107.svg"/>
    <file href="mapam108.svg"/>
    <file href="mapam109.svg"/>
    <file href="mapam11.svg"/>
    <file href="mapam110.svg"/>
    <file href="mapam111.svg"/>
    <file href="mapam112.svg"/>
    <file href="mapam113.svg"/>
    <file href="mapam114.svg"/>
    <file href="mapam115.svg"/>
    <file href="mapam116.svg"/>
    <file href="mapam117.svg"/>
    <file href="mapam118.svg"/>
    <file href="mapam119.svg"/>
    <file href="mapam12.svg"/>
    <file href="mapam120.svg"/>
    <file href="mapam121.svg"/>
    <file href="mapam122.svg"/>
    <file href="mapam123.svg"/>
    <file href="mapam124.png"/>
    <file href="mapam124.svg"/>
    <file href="mapam125.svg"/>
    <file href="mapam13.svg"/>
    <file href="mapam14.svg"/>
    <file href="mapam15.svg"/>
    <file href="mapam16.svg"/>
    <file href="mapam17.svg"/>
    <file href="mapam18.svg"/>
    <file href="mapam19.png"/>
    <file href="mapam2.svg"/>
    <file href="mapam20.svg"/>
    <file href="mapam21.svg"/>
    <file href="mapam22.svg"/>
    <file href="mapam23.svg"/>
    <file href="mapam24.svg"/>
    <file href="mapam25.svg"/>
    <file href="mapam26.svg"/>
    <file href="mapam27.svg"/>
    <file href="mapam28.svg"/>
    <file href="mapam29.svg"/>
    <file href="mapam3.svg"/>
    <file href="mapam30.svg"/>
    <file href="mapam31.svg"/>
    <file href="mapam32.svg"/>
    <file href="mapam33.svg"/>
    <file href="mapam34.svg"/>
    <file href="mapam35.svg"/>
    <file href="mapam36.svg"/>
    <file href="mapam37.svg"/>
    <file href="mapam38.svg"/>
    <file href="mapam39.png"/>
    <file href="mapam4.svg"/>
    <file href="mapam40.svg"/>
    <file href="mapam41.svg"/>
    <file href="mapam42.svg"/>
    <file href="mapam43.svg"/>
    <file href="mapam44.svg"/>
    <file href="mapam45.svg"/>
    <file href="mapam46.svg"/>
    <file href="mapam47.svg"/>
    <file href="mapam48.svg"/>
    <file href="mapam49.svg"/>
    <file href="mapam5.svg"/>
    <file href="mapam50.svg"/>
    <file href="mapam51.svg"/>
    <file href="mapam52.svg"/>
    <file href="mapam53.svg"/>
    <file href="mapam54.svg"/>
    <file href="mapam55.svg"/>
    <file href="mapam56.svg"/>
    <file href="mapam57.svg"/>
    <file href="mapam58.svg"/>
    <file href="mapam59.png"/>
    <file href="mapam6.svg"/>
    <file href="mapam60.svg"/>
    <file href="mapam61.svg"/>
    <file href="mapam62.svg"/>
    <file href="mapam63.svg"/>
    <file href="mapam64.svg"/>
    <file href="mapam65.svg"/>
    <file href="mapam66.svg"/>
    <file href="mapam67.svg"/>
    <file href="mapam68.svg"/>
    <file href="mapam69.svg"/>
    <file href="mapam7.svg"/>
    <file href="mapam70.svg"/>
    <file href="mapam71.svg"/>
    <file href="mapam72.svg"/>
    <file href="mapam73.svg"/>
    <file href="mapam74.svg"/>
    <file href="mapam75.svg"/>
    <file href="mapam76.svg"/>
    <file href="mapam77.svg"/>
    <file href="mapam78.svg"/>
    <file href="mapam79.png"/>
    <file href="mapam8.svg"/>
    <file href="mapam80.svg"/>
    <file href="mapam81.svg"/>
    <file href="mapam82.svg"/>
    <file href="mapam83.svg"/>
    <file href="mapam84.svg"/>
    <file href="mapam85.svg"/>
    <file href="mapam86.svg"/>
    <file href="mapam87.svg"/>
    <file href="mapam88.svg"/>
    <file href="mapam89.svg"/>
    <file href="mapam9.svg"/>
    <file href="mapam90.svg"/>
    <file href="mapam91.svg"/>
    <file href="mapam92.svg"/>
    <file href="mapam93.svg"/>
    <file href="mapam94.svg"/>
    <file href="mapam95.svg"/>
    <file href="mapam96.svg"/>
    <file href="mapam97.svg"/>
    <file href="mapam98.svg"/>
    <file href="mapam99.svg"/>
    <file href="mapamarcador.svg"/>
    <file href="mapamaximizar.svg"/>
    <file href="mapaminimizar.svg"/>
    <file href="mapaminimizar1.svg"/>
    <file href="mapaslideleft.svg"/>
    <file href="mapaslidelrigh.svg"/>
    <file href="mapatest.svg"/>
    <file href="mapavolver.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b3b1e" type="webcontent" adlcp:scormtype="sco" href="34_seguimos_coecendo_o_verbo.html"> 
    <file href="34_seguimos_coecendo_o_verbo.html"/> 
    <file href="exe_html5.js"/>
    <file href="lara_bocadillo.1.png"/>
    <file href="verbo_persoa.png"/>
    <file href="centro.png"/>
    <file href="AUD_LGL_5EP_REA05_34overbo_V01.mp3"/>
    <file href="verbo_numero.1.png"/>
    <file href="AUD_LGL_5EP_REA05_34overbo2_V01.mp3"/>
    <file href="lista_verbos.png"/>
    <file href="verbo_numero.png"/>
    <file href="verbos_conxugacion.png"/>
    <file href="frase.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b3c20" type="webcontent" adlcp:scormtype="sco" href="comproba_o_que_sabes.html"> 
    <file href="comproba_o_que_sabes.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="AUD_LGL_5EP_REA05_34traballamosverbo_V01.mp3"/>
    <file href="Taboa_clasificacion_de_verbos_conxugacion.pdf"/>
    <file href="Taboa_busca_de_verbos_pronomes.pdf"/>
    <file href="taboa_verbos_pronomes.png"/>
    <file href="taboa_verbos_conxugacion.png"/>
    <file href="Taboa_clasificacion_de_verbos_conxugacion.odt"/>
    <file href="common.js"/>
    <file href="identificar_verbos.html"/>
    <file href="Taboa_busca_de_verbos_pronomes.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="clasifica-activity.css"/>
    <file href="clasifica-activity.js"/>
    <file href="clasificaHome.png"/>
    <file href="clasificaIcon.png"/>
    <file href="draganddrop.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b4f22" type="webcontent" adlcp:scormtype="sco" href="4_imos_polo_reto.html"> 
    <file href="4_imos_polo_reto.html"/> 
    <file href="exe_html5.js"/>
    <file href="lengua_y_literatura.png"/>
    <file href="QR.png"/>
    <file href="mapa.png"/>
    <file href="AUD_LGL_5EP_REA05_4intentarreto_V01.mp3"/>
    <file href="disenador_grafico.png"/>
    <file href="a_parroquia.jpg"/>
    <file href="historia.png"/>
    <file href="informacion.2.png"/>
    <file href="libro.png"/>
    <file href="periodista.png"/>
    <file href="a_parroquia.png"/>
    <file href="partes.png"/>
    <file href="AUD_LGL_5EP_REA05_4aunionfaiaforza_V01.mp3"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5324" type="webcontent" adlcp:scormtype="sco" href="41_o_meu_concello_chmase.html"> 
    <file href="41_o_meu_concello_chmase.html"/> 
    <file href="exe_html5.js"/>
    <file href="QR.png"/>
    <file href="indicador.png"/>
    <file href="mapa_base_2.2.jpg"/>
    <file href="donde_vives.png"/>
    <file href="agueiro_tirolina_laxe.png"/>
    <file href="Rubrica_mapa_reto_1.jpg"/>
    <file href="cuantos.png"/>
    <file href="freixo.png"/>
    <file href="ovo_concello.png"/>
    <file href="mapa_base_2.1.jpg"/>
    <file href="Rubrica_mapa_reto_1.pdf"/>
    <file href="quien.png"/>
    <file href="Rubrica_mapa_reto_1.odt"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5426" type="webcontent" adlcp:scormtype="sco" href="42_coece.html"> 
    <file href="42_coece.html"/> 
    <file href="exe_html5.js"/>
    <file href="Rubrica_texto_reto_2.odt"/>
    <file href="documento_base_texto_informativo.pdf"/>
    <file href="rubrica_texto_reto_2.png"/>
    <file href="Rubrica_texto_reto_2.pdf"/>
    <file href="documento_base_texto_informativo.png"/>
    <file href="AUD_LGL_5EP_REA05_42conece_V01.mp3"/>
    <file href="rubrica_texto_reto_2.1.pdf"/>
    <file href="documento_base_texto_informativo.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5628" type="webcontent" adlcp:scormtype="sco" href="43_volta__realidade.html"> 
    <file href="43_volta__realidade.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="AUD_LGL_5EP_REA05_43reflexion_V01.mp3"/>
    <file href="documento_elaborar_propostas.pdf"/>
    <file href="actividades2.png"/>
    <file href="pregunta.png"/>
    <file href="documento_elaborar_propostas.png"/>
    <file href="cadro_tipos_textos.png"/>
    <file href="rubrica_reto_3.png"/>
    <file href="instalacions2.png"/>
    <file href="Rubrica_texto_reto_3.pdf"/>
    <file href="Rubrica_texto_reto_3.odt"/>
    <file href="documento_elaborar_propostas.odt"/>
    <file href="AUD_LGL_5EP_REA05_42facemos_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exeplaysound.svg"/>
    <file href="exequextcursor.gif"/>
    <file href="exequexthits.png"/>
    <file href="exequexthits.svg"/>
    <file href="exequextlive.svg"/>
    <file href="exequextnumber.svg"/>
    <file href="exequextreply.svg"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextrerrors.svg"/>
    <file href="exequextscore.svg"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.svg"/>
    <file href="mapa-activity.css"/>
    <file href="mapa-activity.js"/>
    <file href="mapaHome.png"/>
    <file href="mapaIcon.svg"/>
    <file href="mapaInicio.svg"/>
    <file href="mapaareas.svg"/>
    <file href="mapacerrarventana.svg"/>
    <file href="mapaerror.png"/>
    <file href="mapahit.png"/>
    <file href="mapam0.svg"/>
    <file href="mapam1.svg"/>
    <file href="mapam10.svg"/>
    <file href="mapam100.svg"/>
    <file href="mapam101.svg"/>
    <file href="mapam102.svg"/>
    <file href="mapam103.svg"/>
    <file href="mapam104.png"/>
    <file href="mapam105.svg"/>
    <file href="mapam106.svg"/>
    <file href="mapam107.svg"/>
    <file href="mapam108.svg"/>
    <file href="mapam109.svg"/>
    <file href="mapam11.svg"/>
    <file href="mapam110.svg"/>
    <file href="mapam111.svg"/>
    <file href="mapam112.svg"/>
    <file href="mapam113.svg"/>
    <file href="mapam114.svg"/>
    <file href="mapam115.svg"/>
    <file href="mapam116.svg"/>
    <file href="mapam117.svg"/>
    <file href="mapam118.svg"/>
    <file href="mapam119.svg"/>
    <file href="mapam12.svg"/>
    <file href="mapam120.svg"/>
    <file href="mapam121.svg"/>
    <file href="mapam122.svg"/>
    <file href="mapam123.svg"/>
    <file href="mapam124.png"/>
    <file href="mapam124.svg"/>
    <file href="mapam125.svg"/>
    <file href="mapam13.svg"/>
    <file href="mapam14.svg"/>
    <file href="mapam15.svg"/>
    <file href="mapam16.svg"/>
    <file href="mapam17.svg"/>
    <file href="mapam18.svg"/>
    <file href="mapam19.png"/>
    <file href="mapam2.svg"/>
    <file href="mapam20.svg"/>
    <file href="mapam21.svg"/>
    <file href="mapam22.svg"/>
    <file href="mapam23.svg"/>
    <file href="mapam24.svg"/>
    <file href="mapam25.svg"/>
    <file href="mapam26.svg"/>
    <file href="mapam27.svg"/>
    <file href="mapam28.svg"/>
    <file href="mapam29.svg"/>
    <file href="mapam3.svg"/>
    <file href="mapam30.svg"/>
    <file href="mapam31.svg"/>
    <file href="mapam32.svg"/>
    <file href="mapam33.svg"/>
    <file href="mapam34.svg"/>
    <file href="mapam35.svg"/>
    <file href="mapam36.svg"/>
    <file href="mapam37.svg"/>
    <file href="mapam38.svg"/>
    <file href="mapam39.png"/>
    <file href="mapam4.svg"/>
    <file href="mapam40.svg"/>
    <file href="mapam41.svg"/>
    <file href="mapam42.svg"/>
    <file href="mapam43.svg"/>
    <file href="mapam44.svg"/>
    <file href="mapam45.svg"/>
    <file href="mapam46.svg"/>
    <file href="mapam47.svg"/>
    <file href="mapam48.svg"/>
    <file href="mapam49.svg"/>
    <file href="mapam5.svg"/>
    <file href="mapam50.svg"/>
    <file href="mapam51.svg"/>
    <file href="mapam52.svg"/>
    <file href="mapam53.svg"/>
    <file href="mapam54.svg"/>
    <file href="mapam55.svg"/>
    <file href="mapam56.svg"/>
    <file href="mapam57.svg"/>
    <file href="mapam58.svg"/>
    <file href="mapam59.png"/>
    <file href="mapam6.svg"/>
    <file href="mapam60.svg"/>
    <file href="mapam61.svg"/>
    <file href="mapam62.svg"/>
    <file href="mapam63.svg"/>
    <file href="mapam64.svg"/>
    <file href="mapam65.svg"/>
    <file href="mapam66.svg"/>
    <file href="mapam67.svg"/>
    <file href="mapam68.svg"/>
    <file href="mapam69.svg"/>
    <file href="mapam7.svg"/>
    <file href="mapam70.svg"/>
    <file href="mapam71.svg"/>
    <file href="mapam72.svg"/>
    <file href="mapam73.svg"/>
    <file href="mapam74.svg"/>
    <file href="mapam75.svg"/>
    <file href="mapam76.svg"/>
    <file href="mapam77.svg"/>
    <file href="mapam78.svg"/>
    <file href="mapam79.png"/>
    <file href="mapam8.svg"/>
    <file href="mapam80.svg"/>
    <file href="mapam81.svg"/>
    <file href="mapam82.svg"/>
    <file href="mapam83.svg"/>
    <file href="mapam84.svg"/>
    <file href="mapam85.svg"/>
    <file href="mapam86.svg"/>
    <file href="mapam87.svg"/>
    <file href="mapam88.svg"/>
    <file href="mapam89.svg"/>
    <file href="mapam9.svg"/>
    <file href="mapam90.svg"/>
    <file href="mapam91.svg"/>
    <file href="mapam92.svg"/>
    <file href="mapam93.svg"/>
    <file href="mapam94.svg"/>
    <file href="mapam95.svg"/>
    <file href="mapam96.svg"/>
    <file href="mapam97.svg"/>
    <file href="mapam98.svg"/>
    <file href="mapam99.svg"/>
    <file href="mapamarcador.svg"/>
    <file href="mapamaximizar.svg"/>
    <file href="mapaminimizar.svg"/>
    <file href="mapaminimizar1.svg"/>
    <file href="mapaslideleft.svg"/>
    <file href="mapaslidelrigh.svg"/>
    <file href="mapatest.svg"/>
    <file href="mapavolver.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b582a" type="webcontent" adlcp:scormtype="sco" href="5_rematando.html"> 
    <file href="5_rematando.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_LGL_5EP_REA05_5postaencomun_V01.mp3"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="camino.jpg"/>
    <file href="camino.1.jpg"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5a2c" type="webcontent" adlcp:scormtype="sco" href="diario_de_aprendizaxe.html"> 
    <file href="diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="AUD_LGL_5EP_REA05_diariodeaprendizaxe_V01.mp3"/>
    <file href="Diario_de_aprendizaxe_LGL_5PRI_REA_05_V01.odt"/>
    <file href="Diario_de_aprendizaxe_LGL_5PRI_REA_05_V01.pdf"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5b2e" type="webcontent" adlcp:scormtype="sco" href="material_para_descargar.html"> 
    <file href="material_para_descargar.html"/> 
    <file href="exe_html5.js"/>
    <file href="ResumoDeContidos_LGL_5PRI_REA_05_V01.pdf"/>
    <file href="iconaDescarga_cREAgal.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025072865f96cbc28d5e54b5c30" type="webcontent" adlcp:scormtype="sco" href="crditos_e_descarga.html"> 
    <file href="crditos_e_descarga.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_LGL_5EP_REA05_21creamos_V01.mp3"/>
    <file href="lara_bocadillo.1.png"/>
    <file href="juez_de_paz.png"/>
    <file href="AUD_LGL_5EP_REA05_32barullocontrolado_V01.mp3"/>
    <file href="verbo_persoa.png"/>
    <file href="tolerancia.png"/>
    <file href="AUD_LGL_5EP_REA05_32aclaraodebate_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_42facemos_V01.mp3"/>
    <file href="informacion.1.png"/>
    <file href="AUD_LGL_5EP_REA05_11somos_parte_V01.mp3"/>
    <file href="recetar.png"/>
    <file href="frase.png"/>
    <file href="Apalpador.png"/>
    <file href="tebeo.png"/>
    <file href="AUD_LGL_5EP_REA05_33xentilicios_V01.mp3"/>
    <file href="actividades2.png"/>
    <file href="rio.png"/>
    <file href="hacer_ejercicio.png"/>
    <file href="documento_elaborar_propostas.png"/>
    <file href="crg_marca_grafica_principal_rgb.jpg"/>
    <file href="periodista.png"/>
    <file href="modelo_de_taboa_para_fichas_de_lectura.1.png"/>
    <file href="AUD_LGL_5EP_REA05_3Orientacions_V01.mp3"/>
    <file href="corto.png"/>
    <file href="camino.jpg"/>
    <file href="hablar_a_uno_mismo.1.png"/>
    <file href="Recomendacions_para_un_bo_uso_de_internet.jpg"/>
    <file href="noticia.png"/>
    <file href="disenador_grafico.png"/>
    <file href="Galicia.png"/>
    <file href="AUD_LGL_5EP_REA05_11ondechegar_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_34traballamosverbo_V01.mp3"/>
    <file href="3.1_texto_de_opinion.wav"/>
    <file href="verdadero.png"/>
    <file href="AUD_LGL_5EP_REA05_34overbo2_V01.mp3"/>
    <file href="nube.png"/>
    <file href="Textos_de_opinion.2.jpg"/>
    <file href="respetar.png"/>
    <file href="mapa.png"/>
    <file href="Libro_substantivos.png"/>
    <file href="AUD_LGL_5EP_REA05_11agoranos_V01.mp3"/>
    <file href="lista_verbos.png"/>
    <file href="informacion.png"/>
    <file href="escribir_el_nombre.png"/>
    <file href="receta.png"/>
    <file href="3.2_texto_informativo.wav"/>
    <file href="verbos_conxugacion.png"/>
    <file href="AUD_LGL_5EP_REA05_42conece_V01.mp3"/>
    <file href="m1_cadro_substantivos.png"/>
    <file href="AUD_LGL_5EP_REA05_4aunionfaiaforza_V01.mp3"/>
    <file href="a_parroquia.png"/>
    <file href="AUD_LGL_5EP_REA05_34overbo_V01.mp3"/>
    <file href="taboa_verbos_pronomes.png"/>
    <file href="AUD_LGL_5EP_REA05_32odebate_V01.mp3"/>
    <file href="Modelo_de_texto_de_opinion.jpg"/>
    <file href="Alumnos_debatindo.png"/>
    <file href="AUD_LGL_5EP_REA05_1euvivoen_V01.mp3"/>
    <file href="cadro_tipos_textos.png"/>
    <file href="buho.png"/>
    <file href="AUD_LGL_5EP_REA05_instrucionsdiariodeaprendizaxe_V01.mp3"/>
    <file href="nadie.png"/>
    <file href="freixo.png"/>
    <file href="gotas_de_agua.png"/>
    <file href="AUD_LGL_5EP_REA05_5postaencomun_V01.mp3"/>
    <file href="QR.png"/>
    <file href="AUD_LGL_5EP_REA05_31argumentamos_V01.mp3"/>
    <file href="hablar.1.png"/>
    <file href="Texto_informativo.jpg"/>
    <file href="pueblo.png"/>
    <file href="Rubrica_mapa_reto_1.jpg"/>
    <file href="pino.png"/>
    <file href="empatia.png"/>
    <file href="inicio_xogador_galicia_nomeada.png"/>
    <file href="verbo_numero.png"/>
    <file href="informacion.2.png"/>
    <file href="bailar_(1).png"/>
    <file href="relieve.png"/>
    <file href="identificar_verbos.html"/>
    <file href="Foto_escala_Barullo_Controlado.png"/>
    <file href="santo.png"/>
    <file href="AUD_LGL_5EP_REA05_33toponimos_V01.mp3"/>
    <file href="mapa_base_2.2.jpg"/>
    <file href="donde_vives.png"/>
    <file href="3._texto_argumentativo.wav"/>
    <file href="a_parroquia.jpg"/>
    <file href="indicador.png"/>
    <file href="normas.png"/>
    <file href="escoger.png"/>
    <file href="concello_1.png"/>
    <file href="xentilicios.png"/>
    <file href="AUD_LGL_5EP_REA05_32otraballoenequipo_V01.mp3"/>
    <file href="creatividad.png"/>
    <file href="persona.png"/>
    <file href="tiempo.png"/>
    <file href="texto_informativo.1.jpg"/>
    <file href="cuantos.png"/>
    <file href="rubrica_reto_3.png"/>
    <file href="AUD_LGL_5EP_REA05_2Lembrando2_V01.mp3"/>
    <file href="galicia_provincias.jpg"/>
    <file href="foto_dilemas_morais.png"/>
    <file href="tipos_de_textos.1.png"/>
    <file href="instalacions2.png"/>
    <file href="ddAprendizaxe360_px.1.png"/>
    <file href="herramientas.png"/>
    <file href="libro.png"/>
    <file href="rubrica_texto_reto_2.png"/>
    <file href="pregunta.png"/>
    <file href="iconaDescarga_cREAgal.png"/>
    <file href="community-3245739_640.png"/>
    <file href="textos_de_opinion.1.jpg"/>
    <file href="camino.1.jpg"/>
    <file href="nina.png"/>
    <file href="textos_literarios_non_literarios.png"/>
    <file href="AUD_LGL_5EP_REA05_32controldevoz_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_31textos_V01.mp3"/>
    <file href="alcaldesa.png"/>
    <file href="foto_modelo_comic.png"/>
    <file href="historia.png"/>
    <file href="foto_escala_autoavaliacion_cartel_con_normas_debate.png"/>
    <file href="hablar_a_uno_mismo.png"/>
    <file href="AUD_LGL_5EP_REA05_2Lembrando_V01.mp3"/>
    <file href="taboa_verbos_conxugacion.png"/>
    <file href="AUD_LGL_5EP_REA05_4intentarreto_V01.mp3"/>
    <file href="divertir.png"/>
    <file href="foto_escala_autovaliacion_comic.png"/>
    <file href="AUD_LGL_5EP_REA05_diariodeaprendizaxe_V01.mp3"/>
    <file href="ovo_concello.png"/>
    <file href="montana.png"/>
    <file href="quien.png"/>
    <file href="texto_argumentativo.1.jpg"/>
    <file href="LGL_EP505_Portada.jpg"/>
    <file href="textos_literarios_non_literarios.jpg"/>
    <file href="sedentarios.png"/>
    <file href="terminar.png"/>
    <file href="Texto_informativo.2.jpg"/>
    <file href="Desenmascar_o_misteirio_grande.png"/>
    <file href="documento_base_texto_informativo.png"/>
    <file href="lengua_y_literatura.png"/>
    <file href="mapa_concellos_galicia.png"/>
    <file href="partes.png"/>
    <file href="puente.png"/>
    <file href="centro.png"/>
    <file href="verbo_numero.1.png"/>
    <file href="AUD_LGL_5EP_REA05_1Quevasaprender_V01.mp3"/>
    <file href="hablar.png"/>
    <file href="1.jpg"/>
    <file href="taboa_clasificacion_toponimos.png"/>
    <file href="lectura_facil.png"/>
    <file href="tecnicas_para_hablar_en_publico.png"/>
    <file href="donar.png"/>
    <file href="AUD_LGL_5EP_REA05_43reflexion_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_31informamos_V01.mp3"/>
    <file href="Texto_argumentativo.2.jpg"/>
    <file href="diversidadepuzzle.png"/>
    <file href="AUD_LGL_5EP_REA05_32respectandoodebate_V01.mp3"/>
    <file href="AUD_LGL_5EP_REA05_31opinamos_V01.mp3"/>
    <file href="mapa_base_2.1.jpg"/>
    <file href="modelo_de_procura_de_fontes_validas_e_fiables_na_rede.1.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="LGL_5PRI_REA_05_V01_20250728.elp"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="Actividad-Cartas-Memoria.png"/>
    <file href="anexo.svg"/>
    <file href="Atkinson-Hyperlegible-Bold-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-BoldItalic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Italic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Regular-102a.woff2"/>
    <file href="button_C23.svg"/>
    <file href="button_C24.svg"/>
    <file href="button_C25.svg"/>
    <file href="button_C26.svg"/>
    <file href="button_C27.svg"/>
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="crg-logo.png"/>
    <file href="crg.aciertos.svg"/>
    <file href="crg.aciertos.tabla.svg"/>
    <file href="crg.actividad.checkmark.blanco.svg"/>
    <file href="crg.actividad.pantalla.completa.min.svg"/>
    <file href="crg.actividad.pantalla.completa.svg"/>
    <file href="crg.actividad.pantalla.minimizar.min.svg"/>
    <file href="crg.actividad.pantalla.minimizar.svg"/>
    <file href="crg.cerrar.popup.svg"/>
    <file href="crg.check.azul.svg"/>
    <file href="crg.desafio.svg"/>
    <file href="crg.despliegue.azul.abajo.small.svg"/>
    <file href="crg.despliegue.azul.abajo.svg"/>
    <file href="crg.despliegue.azul.arriba.small.svg"/>
    <file href="crg.despliegue.azul.arriba.svg"/>
    <file href="crg.despliegue.azul.derecha.small.svg"/>
    <file href="crg.despliegue.azul.derecha.svg"/>
    <file href="crg.despliegue.azul.izquierda.small.svg"/>
    <file href="crg.despliegue.azul.izquierda.svg"/>
    <file href="crg.despliegue.azul2.abajo.small.svg"/>
    <file href="crg.despliegue.azul2.abajo.svg"/>
    <file href="crg.despliegue.azul2.arriba.small.svg"/>
    <file href="crg.despliegue.azul2.arriba.svg"/>
    <file href="crg.despliegue.blanca.abajo.svg"/>
    <file href="crg.despliegue.blanca.arriba.svg"/>
    <file href="crg.despliegue.doble.azul.svg"/>
    <file href="crg.despliegue.doble.negro.svg"/>
    <file href="crg.despliegue.malva.abajo.small.svg"/>
    <file href="crg.despliegue.malva.abajo.svg"/>
    <file href="crg.despliegue.malva.arriba.small.svg"/>
    <file href="crg.despliegue.malva.arriba.svg"/>
    <file href="crg.despliegue.verde.abajo.small.svg"/>
    <file href="crg.despliegue.verde.abajo.svg"/>
    <file href="crg.despliegue.verde.arriba.small.svg"/>
    <file href="crg.despliegue.verde.arriba.svg"/>
    <file href="crg.erros.svg"/>
    <file href="crg.erros.tabla.svg"/>
    <file href="crg.flecha.abajo.desmarcada.svg"/>
    <file href="crg.flecha.abajo.marcada.svg"/>
    <file href="crg.flecha.arriba.desmarcada.svg"/>
    <file href="crg.flecha.arriba.marcada.svg"/>
    <file href="crg.hamburguesa.svg"/>
    <file href="crg.icono.lupa.sinfondo.svg"/>
    <file href="crg.icono.lupa.svg"/>
    <file href="crg.mas.svg"/>
    <file href="crg.mostrar.rosco.svg"/>
    <file href="crg.ocultar.rosco.svg"/>
    <file href="crg.pista.ojo.svg"/>
    <file href="crg.pista.svg"/>
    <file href="crg.pista.usada.svg"/>
    <file href="crg.puntos.pista.svg"/>
    <file href="crg.puntuacion.svg"/>
    <file href="crg.reiniciar.svg"/>
    <file href="crg.tempo.svg"/>
    <file href="crg.triangulo.derecha.svg"/>
    <file href="crg.vidas.svg"/>
    <file href="crg.x.svg"/>
    <file href="exequextwonnew.png"/>
    <file href="fondoFase_1.jpg"/>
    <file href="fondoFase_2.jpg"/>
    <file href="fondoFase_3.jpg"/>
    <file href="fondoFase_4.jpg"/>
    <file href="fondoFase_5.jpg"/>
    <file href="icon_emociones.svg"/>
    <file href="icon_udl_eng_actividad.svg"/>
    <file href="icon_udl_eng_apoyovisual.svg"/>
    <file href="icon_udl_eng_aprenderaprender.svg"/>
    <file href="icon_udl_eng_caso.svg"/>
    <file href="icon_udl_eng_culturales.svg"/>
    <file href="icon_udl_eng_curiosidade.svg"/>
    <file href="icon_udl_eng_descarga.svg"/>
    <file href="icon_udl_eng_nota.svg"/>
    <file href="icon_udl_eng_objetivos.svg"/>
    <file href="icon_udl_eng_orientaciones.svg"/>
    <file href="icon_udl_eng_recomendacion.svg"/>
    <file href="icon_udl_eng_reproduccion.svg"/>
    <file href="icon_udl_eng_reto.svg"/>
    <file href="icon_udl_eng_rss.svg"/>
    <file href="icon_udl_eng_rubrica.svg"/>
    <file href="icon_udl_eng_saber.svg"/>
    <file href="icon_udl_eng_temporalizacion.svg"/>
    <file href="icon_udl_exp_actividad.svg"/>
    <file href="icon_udl_exp_canto.svg"/>
    <file href="icon_udl_exp_canto_1.svg"/>
    <file href="icon_udl_exp_competenciadigital.svg"/>
    <file href="icon_udl_exp_coproduccionoral.svg"/>
    <file href="icon_udl_exp_coproducciontxt.svg"/>
    <file href="icon_udl_exp_cuestionario.svg"/>
    <file href="icon_udl_exp_debate.svg"/>
    <file href="icon_udl_exp_ejercicio.svg"/>
    <file href="icon_udl_exp_escribe.svg"/>
    <file href="icon_udl_exp_escucha.svg"/>
    <file href="icon_udl_exp_grupoheterogeneo.svg"/>
    <file href="icon_udl_exp_grupohomogeneo.svg"/>
    <file href="icon_udl_exp_habla.svg"/>
    <file href="icon_udl_exp_interactivo.svg"/>
    <file href="icon_udl_exp_juego.svg"/>
    <file href="icon_udl_exp_lee.svg"/>
    <file href="icon_udl_exp_lenguasignos.svg"/>
    <file href="icon_udl_exp_manipula.svg"/>
    <file href="icon_udl_exp_mediacion.svg"/>
    <file href="icon_udl_exp_musica.svg"/>
    <file href="icon_udl_exp_practicamusical.svg"/>
    <file href="icon_udl_exp_psicomotriz.svg"/>
    <file href="icon_udl_exp_reproduccion.svg"/>
    <file href="icon_udl_exp_tarea.svg"/>
    <file href="icon_udl_exp_tareagrupal.svg"/>
    <file href="icon_udl_rep_adjunto.svg"/>
    <file href="icon_udl_rep_apoyovisual.svg"/>
    <file href="icon_udl_rep_caso.svg"/>
    <file href="icon_udl_rep_conocer.svg"/>
    <file href="icon_udl_rep_descarga.svg"/>
    <file href="icon_udl_rep_destacado.svg"/>
    <file href="icon_udl_rep_ejemplo.svg"/>
    <file href="icon_udl_rep_escucha.svg"/>
    <file href="icon_udl_rep_fonetica.svg"/>
    <file href="icon_udl_rep_galeria.svg"/>
    <file href="icon_udl_rep_gramatica.svg"/>
    <file href="icon_udl_rep_importante.svg"/>
    <file href="icon_udl_rep_informarse.svg"/>
    <file href="icon_udl_rep_lecturafacil.svg"/>
    <file href="icon_udl_rep_lee.svg"/>
    <file href="icon_udl_rep_lenguasignos.svg"/>
    <file href="icon_udl_rep_mediar.svg"/>
    <file href="icon_udl_rep_nota.svg"/>
    <file href="icon_udl_rep_pasos.svg"/>
    <file href="icon_udl_rep_psicomotriz.svg"/>
    <file href="icon_udl_rep_recomendacion.svg"/>
    <file href="icon_udl_rep_redessemanticas.svg"/>
    <file href="icon_udl_rep_reflexion.svg"/>
    <file href="icon_udl_rep_reproduccion.svg"/>
    <file href="icon_udl_rep_vocabulario.svg"/>
    <file href="imxfondo.png"/>
    <file href="mapam60.svg"/>
    <file href="nav.css"/>
    <file href="Personaxe1-small.png"/>
    <file href="Personaxe1.png"/>
    <file href="Personaxe2-small.png"/>
    <file href="Personaxe2.png"/>
    <file href="Personaxe3-small.png"/>
    <file href="Personaxe3.png"/>
    <file href="Personaxe4-small.png"/>
    <file href="Personaxe4.png"/>
    <file href="regleta_FASE_1.png"/>
    <file href="regleta_FASE_2.png"/>
    <file href="regleta_FASE_3.png"/>
    <file href="regleta_FASE_4.png"/>
    <file href="regleta_FASE_5.png"/>
    <file href="Thumbnail-Actividad-Adivina.png"/>
    <file href="Thumbnail-Actividad-Desafio.png"/>
    <file href="Thumbnail-Actividad-Problemas matematicas.png"/>
    <file href="Thumbnail-Actividad-QuExt.png"/>
    <file href="Thumbnail-Actividad-Rosco.png"/>
    <file href="Thumbnail-Actividad-Selecciona.png"/>
    <file href="Thumbnail-Actividad-Video QuExt.png"/>
    <file href="tlv-Trivial-Destino.svg"/>
    <file href="Trivial-Ficha-JugadorAmarillo.svg"/>
    <file href="Trivial-Ficha-JugadorAzul.svg"/>
    <file href="Trivial-Ficha-JugadorRojo.svg"/>
    <file href="Trivial-Ficha-JugadorVerde.svg"/>
    <file href="Trivial2Temas.png"/>
    <file href="Trivial3Temas.png"/>
    <file href="Trivial4Temas.png"/>
    <file href="Trivial5Temas.png"/>
    <file href="Trivial6Temas.png"/>
    <file href="_intef_left_columnd.gif"/>
    <file href="_intef_licenses.gif"/>
    <file href="_intef_menu.gif"/>
    <file href="_intef_print.png"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
